body img{
	border:none;
}

#wrapper-werbung-oben {
    border-bottom: 12px solid #3F3F3F;
    display: table;
    min-width: 1010px;
    height: 100px;
    text-align: center;
    top: 0;
    width: 100%;
}

.bottom-menu-link{
	padding:10px;
}

.close-lightbox {
    background: url("gfx/bzn_close_blue.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    height: 25px;
    left: 856px;
    position: absolute;
    top: 6px;
    width: 32px;
    z-index: 50;
}

.close-lightbox:hover{
	background: url("gfx/bzn_close_blue.png") no-repeat 0 -25px;
}

.breakLine {
    border: 2px solid #BADB22;
    border-radius: 3px 3px 3px 3px;
    height: 424px;
    left: 402px;
    position: absolute;
    top: 11px;
    width: 0;
}

.breakLineWrapper {
    border: 2px solid #BADB22;
    border-radius: 3px 3px 3px 3px;
    display: none;
    height: 424px;
    left: 50%;
    margin-left: -35px;
    position: absolute;
    top: 18px;
    width: 0;
}

#tb_lightbox{
    height: 505px;
    position: relative;
    width: 895px;
}

#lb-view{
	display:none;
	width:895px;
	height: 505px;
	overflow:hidden;
	position: absolute;
	clear: both;
    font-size: 14px;
	left: 60px;
	margin: 0;
    padding: 0;
	top: 135px;
    line-height: 20px;
}

.old-img-wrap{
	width:895px;
	height:100%;
	position:relative;
	float:left;
}

.old{
	text-align:center;
	display:table;
	width:100%;
	height:100%;
}

.lb-img-center{
	display:table-cell;
	vertical-align:middle;
}

.lb-img-center img{
	margin-top: -40px;
	max-width:800px;
	max-height:410px;
	padding:5px;
	border:solid 2px #444;
	background-color:#fff;
	cursor:pointer;

	user-select: none;

  -moz-user-select: none;
  -webkit-user-select: none;
  -webkit-user-drag: none;

}

.image-hover {
    background: url("gfx/empty.png") repeat scroll 0 0 transparent;
    height: 485px;
    position: absolute;
    top: 25px;
    width: 895px;
}

.imageLabel {
    bottom: 0;
    max-height: 60px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 890px;
}
.imageLabel > span.copyright {
    font-size: 80%;
    font-style: italic;
}
.lightbox{
	cursor:pointer;
}

#content-ad-wrapper{
	position:relative;
	float:left;
	width:100%;
	padding:5px;
	padding-top:0px;
	margin-top:-10px;
	margin-bottom:10px;
	height:260px;
}

#content-ad-center{
	width:300px;
	margin:0 auto;
}

.pos-absolute{
	position:absolute;
}

#home-link{
    height: 60px;
    left: 40px;
    position: absolute;
    top: 10px;
    width: 115px;
    z-index: 500;
	cursor:pointer;
	background: url("gfx/empty.png") repeat scroll 0 0 transparent;
}

#link-kids-kul-tour {
    background: url("gfx/empty.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 101px;
    left: -128px;
    position: absolute;
    top: 202px;
    width: 133px;
    z-index: 500;
}

#link-kids-interactive {
    background: url("gfx/empty.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 155px;
    left: -128px;
    position: absolute;
    top: 289px;
    width: 133px;
    z-index: 500;
}

/* CSS Document */


#advertising-top-wrapper{
	width:480px;
	height:90px;
	margin:5px auto;
	position:relative;
	display:table;
}

#banner-top{
	display:table-cell;
	vertical-align:middle;

}

#banner-anzeige-2{
	background:url('gfx/anzeige2.gif') 0 0 no-repeat;
	margin-top:10px;
	width:13px;
	height:90px;
	position:absolute;
}

#advertising-right{
    height: 711px;
    left: 50%;
    margin-left: 510px;
    position: absolute;
    top: 15px;
    width: 120px;
    z-index: 1;
}

#sliderTest{
  position:absolute;
  z-index: 800;
}

#prevBtn, #nextBtn{
  display:none;
}

html,body {margin:0; padding:0;}
body{ background-color:#fff; font-family:Arial, Helvetica, sans-serif; }

h1{ font-size:1.5em; }
h2{
  font-size:1.2em;
  margin: 0 0 5px 0;
  color:#444;
}
h3{ font-size:1.1em; }

.bodytext {margin: 0 0 15px 0 }

.clear{ clear:both; }

/* ------------ LAYOUT ------------------------------------------------------------------------------------- */

#moduleTitle > a{
    display: none
}

.centerWrapper > p {
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 30px;
}

.centerWrapper {
    height: 75px;
    margin: 0 auto;
    width: 750px;
}

.affiliateBanner {
    float: left;
    margin-left: 30px;
    width: 220px;
}

#pageWrapper, #affiliateWrapper {
    height: 825px;
    max-width: 100%;
    min-width: 1010px;
    overflow: hidden;
    position: relative;
}

#affiliateWrapper {
    height: 105px;
    margin-top: 10px;
    margin-bottom: 25px;
}

#bgImage{
    position: absolute;
    width:2000px;
    height:748px;
    left:50%;
    margin:0 0 0 -1000px;
    padding:0;
}

#bgImage_wrapper{
  width:100%;
  height:748px;
  position:absolute;
  left:0;
  top:0px;
  z-index:0;
}

#bgImage{
    width: 2000px;
    height: 748px;
    overflow: hidden;
}

#bgImage > ul{
    margin-left: -2000px;
    width: 4000px;
    margin:0;
    padding: 0;
}

#bgImage li{
  height:748px;
  width: 2000px;
  float: left;
  padding:0; margin:0;
}

#page{
  position: absolute;
  left:50%;
  margin-left:-507px;
  margin-top:10px;
  width:1014px;
  z-index:1;
}

#tablet {
    height: 720px;
    position: relative;
    width: 1014px;
}

#moduleTitle{
  position:absolute;
  vertical-align:middle;
  cursor:pointer;
  left:60px; top:74px;
  z-index: 100;
}


/* ------------ Rahmen und Suchleiste ---------------------------------------------------------------------------- */

#searchbar{
  position:absolute;
  vertical-align:middle;
  left:787px; top:85px;
  z-index: 101;
}

#searchbar input{
  position:absolute;
  left:133px;
  margin:0; padding:0;
}

#searchbar .field{
  position:absolute;
  left:0;
  border:0; background: none;
  padding:6px 0;
  width:130px;
  font-weight: bold;
  color:#aaa;
}

#border{ position: absolute; z-index: 100; }
#border_top{
  position:absolute;
  padding:0; margin:0;
  left:0; top:0;
  width:1013px; height:122px;
  background: url(gfx/rahmen_top.png) top left no-repeat;
}
#border_right{
  position:absolute;
  padding:0; margin:0;
  left:954px; top:122px;
  width:59px; height:520px;
  background: url(gfx/rahmen_right_04.png) top left no-repeat;
}
#border_bottom{
  position:absolute;
  padding:0; margin:0;
  left:0; top:642px;
  width:1013px; height:95px;
  background: url(gfx/rahmen_bottom.png) top left no-repeat;
}
#border_left{
  position:absolute;
  padding:0; margin:0;
  left:0; top:122px;
  width:59px; height:520px;
  background: url(gfx/rahmen_left.png) top left no-repeat;
}

/* ------------ OBERES MENUE ------------------------------------------------------------------------------- */

#topMenu{
  position:absolute;
  z-index: 200;
  left:450px; top:15px;
}

#topMenu span{
  display:none;
}

#topMenu ul{
  list-style:none;
  padding:3px 0;
  margin:0;
}

#topMenu li{
  display:inline;
}

#topMenu a.link1, #topMenu a.link2, #topMenu a.link3, #topMenu a.link4, #topMenu a.link5, #topMenu a.link6, #topMenu a.link7{
  padding:0;
  margin:0;
  background-repeat:no-repeat;
  background-position: center 0;
  width:75px; height:50px;
  overflow:hidden;
  display:block;
  float:left;
}

#topMenu a.link1 { background-image:url(gfx/n1_btn1.png) }
#topMenu a.link2 { background-image:url(gfx/n1_btn2.png) }
#topMenu a.link3 { background-image:url(gfx/n1_btn3.png) }
#topMenu a.link4 { background-image:url(gfx/n1_btn4.png) }
#topMenu a.link5 { background-image:url(gfx/n1_btn5.png) }
#topMenu a.link6 { background-image:url(gfx/n1_btn6.png) }
#topMenu a.link7 { background-image:url(gfx/n1_btn8.png) }

#topMenu a:hover{  background-position:center -50px; }
#topMenu a.active{  background-position:center -100px; }


/* ------------ Kategorie-MENUE ------------------------------------------------------------------------------- */

#moduleKatMenu1{
  position:absolute;
  left:220px; top:83px;
  z-index: 100;
  padding:0; margin:0;
}

#moduleKatMenu1 ul{
  padding:0; margin:0;
  list-style:none;
}

#moduleKatMenu1 li{
  position: relative;
  display: inline;
  float: left;
  padding:0; margin:0 5px 0 0;
  width:auto !important;
}

#moduleKatMenu1 li a{
    padding:4px 15px; margin:0;
    display:block;
    width:auto !important;

    text-decoration:none;
    color:#fff;
    font-size:14px;

    border: 2px solid #637132;
    text-align: center; width: 200px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #717d3a;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#717d3a), to(#4F5C1B));
    background: -webkit-linear-gradient(#717d3a, #4F5C1B);
    background: -moz-linear-gradient(#717d3a, #4F5C1B);
    background: -ms-linear-gradient(#717d3a, #4F5C1B);
    background: -o-linear-gradient(#717d3a, #4F5C1B);
    background: linear-gradient(#717d3a, #4F5C1B);
    -pie-background: linear-gradient(#717d3a, #4F5C1B);
    behavior: url(fileadmin/templates/PIE.htc);
}

#moduleKatMenu1 a.active{
  text-decoration:none;
  color:#000;
  font-size:14px;

  background: #CBE454;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CBE454), to(#889e2c));
  background: -webkit-linear-gradient(#CBE454, #889e2c);
  background: -moz-linear-gradient(#CBE454, #889e2c);
  background: -ms-linear-gradient(#CBE454, #889e2c);
  background: -o-linear-gradient(#CBE454, #889e2c);
  background: linear-gradient(#CBE454, #889e2c);
  -pie-background: linear-gradient(#CBE454, #889e2c);
  behavior: url(fileadmin/templates/PIE.htc);
}

* html .moduleKatMenu1 ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
  display: inline-block;
}

#moduleKatMenu1 ul li ul{
  position: absolute;
  left: 0;
  display: none; /*collapse all sub menus to begin with*/
  visibility: hidden;
  padding:0; margin:9px 0 0 0;

  border:1px solid #d7ef6a;
  border-top:0;

  border-radius:0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;

  background:url(gfx/pixel_black70.png) top left repeat;
  behavior: url(fileadmin/templates/PIE.htc);
}

#moduleKatMenu1 ul li ul li{
  display: list-item;
  float: none;
  padding:2px 4px; margin:0;

  border:0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:0;
}

#moduleKatMenu1 ul li ul li a{
  display:block;
  padding: 5px; margin: 0;
  width: 160px !important; /*width of sub menus*/

  text-align:left;
  color:#d7ef6a;
  text-decoration:none;

  border:0;

  background:none;
  -pie-background: none;
  behavior: url(fileadmin/templates/PIE.htc);
}

#moduleKatMenu1 ul li ul li a:hover{ color:#fff; }



* html #moduleKatMenu1{height: 1%;} /*Holly Hack for IE7 and below*/


/* ------------ MODULAUSWAHL ------------------------------------------------------------------------------- */

#modMenu_mask{
  position: absolute;
  left:925px; top:120px;  /* ist eingeklappt, ausgeklappt: 750px */
  width: 40px;      /* ist eingeklappt, ausgeklappt: 215px */
  height: 534px;
  overflow: hidden;
}

#modMenu_wrapper{
  position: absolute;
  left:0px; /* war eingeklappt 175px */
}

#modMenu_bg{
  position:absolute;
  background:url(gfx/pixel_black50.png) top left repeat;
  width: 215px; height: 534px;
  border-left:1px solid #fff;
}

#modMenu_switch{
  position:absolute;
  width: 28px; height: 60px;
  left:5px; top:240px;
  padding:0; margin:0;
  background: url(gfx/n3_btn_openclose.png) top left no-repeat;
  width:28px; height:60px;
  background-position: center -60px;
}

#modMenu{
  position: absolute;
  left:40px; top:10px;
}

#modMenu ul{
  list-style:none;
  padding:3px 0;
  margin:0;
}

#modMenu li{
  padding:0;
  margin:0 0 0 0;
  text-align:center;
}

#modMenu span, #modMenu_wrapper span{
  display:none;
}

#modMenu a.link1, #modMenu a.link2, #modMenu a.link3, #modMenu a.link4, #modMenu a.link5, #modMenu a.link6{
  padding:0;
  margin:0;
  background-repeat:no-repeat;
  background-position: center 0;
  width:160px;
  height:85px;
  overflow:hidden;
  display:block;
}

#modMenu a.link1 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n3_btn1.png) }
#modMenu a.link2 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n3_btn2.png) }
#modMenu a.link3 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n3_btn3.png) }
#modMenu a.link4 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n3_btn4.png) }
#modMenu a.link5 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n3_btn6.png) }
#modMenu a.link6 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n3_btn5.png) }

#modMenu a:hover{  background-position:center -85px; }
#modMenu a.active{  background-position:center -170px; }


/* ------------ UNTERES MODULMENUE ------------------------------------------------------------------------------ */

#bottomMenu_mod{
  position:absolute;
  z-index: 1000;
  left:275px; top:653px;
}

#bottomMenu_mod span{
  display:none;
}

#bottomMenu_mod ul{
  list-style:none;
  padding:3px 0;
  margin:0;
}

#bottomMenu_mod li{
  display:inline;
}

#bottomMenu_mod .bottomModule{
    padding:0;
    margin:0 5px;
    background-repeat:no-repeat;
    background-position: center 0;
    width:75px; height:50px;
    overflow:hidden;
    display:block;
    float:left;
}


#bottomMenu_mod a.link1 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n2_btn1.png) }
#bottomMenu_mod a.link2 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n2_btn6.png) }
#bottomMenu_mod a.link3 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n2_btn2.png) }
#bottomMenu_mod a.link4 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n2_btn3.png) }
#bottomMenu_mod a.link5 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n2_btn4.png) }
#bottomMenu_mod a.link6 { background-image:url(../../typo3conf/ext/sg_zeitklicks/res/gfx/n2_btn5.png) }

#bottomMenu_mod a:hover{  background-position:center -50px; }
#bottomMenu_mod a.active{  background-position:center -100px; }

.arrow-footer {
    background: url("gfx/nu_arrow.png") no-repeat scroll 0 0 transparent;
    bottom: -15px;
    height: 10px;
    position: absolute;
    width: 33px;
}

/* ------------ UNTERES HAUPTMENUE ------------------------------------------------------------------------------- */

#bottomMenu{
  position: absolute;
  top:749px;
  border-top:12px solid #3f3f3f;
  width:100%;
  padding-top:30px;
  text-align: center;
}

#bottomMenu span{
  display:none;
}

#bottomMenu ul{
  list-style:none;
  padding:3px 0;
  margin:0;
}

#bottomMenu li{
  display:inline;
}

#bottomMenu li.spacer{ margin:0 10px; }

#bottomMenu a{
  text-decoration:none;
  color:#3F3F3F;
}

#bottomMenu a:hover{ text-decoration:underline; }
#bottomMenu a.active{ color:#727F38; }

.roundImage > img {
    border-radius: 50px 50px 50px 50px;
}

/* ------------ SCROLLBARS  ------------------------------------------------------------------------------- */



.viewport { width: 0; height: 0; overflow: hidden; position: relative; }
.overview { list-style: none; position: absolute; left: 0; top: 0; width:99%;  }
.thumb .end,
.thumb { background-color: #BADB22; }
.scrollbar { position: relative; margin-right: 5px; float: right; width: 15px; -webkit-border-radius: 10px; border-radius:10px; }
.track { background-color: #aaa; height: 100%; width:13px; position: relative; padding: 0 1px; -webkit-border-radius: 10px; border-radius:10px; border: solid 1px #777;}
.thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 1px;  -webkit-border-radius: 10px; border-radius:10px;}
.thumb .end { overflow: hidden; height: 15px; width: 13px; -webkit-border-radius: 10px; border-radius:10px;}
.disable{ display: none; }
/*
.viewport { width: 0; height: 0; overflow: hidden; position: relative; }
.overview { list-style: none; position: absolute; left: 0; top: 0; width:99%; }
.scrollbar{ background: transparent url(gfx/scrollbar/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
.track { background: transparent url(gfx/scrollbar/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:15px; position: relative; }
.thumb { background: transparent url(gfx/scrollbar/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
.thumb .end { background: transparent url(gfx/scrollbar/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
.disable { display: none; }
*/
/* ------------ CONTENT  -------...------------------------------------------------------------------------ */

#content_bg_image{
  position: absolute;
  width:978px; height:585px;
  left:19px; top:46px;
}

a.glossar-tag{
	color:black;
	text-decoration:none;
	background-color:#ccc;
	z-index:10;
	position:relative;
}

.tooltip {
    font-size:12px;
	z-index:1001;
	position:absolute;
    width:402px;
    color:#eee;
}

.tool-header{
	background: url('gfx/tt_top.png') 0 0 no-repeat;
	position:relative;
	float:left;
	width:402px;
	height:8px;
}

.tool-content{
    background: url("gfx/tt_middle.png") repeat scroll 0 0 transparent;
    float: left;
    padding: 5px 15px;
    position: relative;
    width: 372px;
}

.tool-footer{
	background: url('gfx/tt_bottom.png') 0 0 no-repeat;
	position:relative;
	float:left;
	width:402px;
	height:26px;
}

#content_bg{
  position: absolute;
  width:925px; height:540px;
  left:40px; top:119px;
  padding:0; margin:0;
  /*background:url(gfx/pixel_white90.png) top left repeat;*/
}

#content{
  position: absolute;
  width:855px; height:485px;
  padding:0; margin:0;
  left:60px; top:155px;
  clear: both;
  overflow:hidden;

  font-size:14px;
  line-height:20px;
}

/* Scrollbars */
#content .viewport {
  width: 835px; height: 485px;
  padding:0; margin:0;
  overflow:hidden;
  position: relative;
}


/* ------------ BREADCRUMB  ------------------------------------------------------------------------------- */

#breadcrumb{
  position:absolute;
  left:48px; top:118px;
  width:930px;
}

.tx-sgzeitklicks-pi11{
  font-size:12px;
  background-color:#fff;
  padding:10px 0 7px 173px;
  border-bottom:1px solid #ccc;
  overflow: hidden;
  white-space: nowrap;
  box-shadow:0 1px 3px #666;
  -moz-box-shadow:0 1px 3px #666;
  -webkit-box-shadow:0 1px 3px #666;
  behavior: url('fileadmin/templates/PIE.htc');
}

.tx-sgzeitklicks-pi11 p{
  display:inline;
  padding:2px 0; margin:0;
}

.tx-sgzeitklicks-pi11 a{
  text-decoration:none;
  color:#000;
  font-size:12px;
  padding:2px 7px;
  width: 200px;
  border: 1px solid #ccc;
  text-align: center;
  width:auto !important;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #CBE454;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CBE454), to(#889e2c));
  background: -webkit-linear-gradient(#CBE454, #889e2c);
  background: -moz-linear-gradient(#CBE454, #889e2c);
  background: -ms-linear-gradient(#CBE454, #889e2c);
  background: -o-linear-gradient(#CBE454, #889e2c);
  background: linear-gradient(#CBE454, #889e2c);
  -pie-background: linear-gradient(#CBE454, #889e2c);
  behavior: url(fileadmin/templates/PIE.htc);
}

.video-player{
	float: left;
    max-height: 600px;
    min-height: 290px;
    position: relative;
    width: 520px;
}

.audio-player{
	min-height:110px;
	position:relative;
	float:left;
	width:520px;
}

.roundSquareImage img{
	border:none;
}


#affiliatePillar {
    height: 550px;
    left: -133px;
    position: absolute;
    top: 188px;
    width: 140px;
}

#affiliatePillar .pillarEntry {
    display: inline-block;
    float: left;
    height: 55px;
    width: 140px;
}

#affiliatePillar .pillarEntry > a {
    display: block;
    height: 55px;
    width: 140px;
}

/* GOOGLE AUTO PLACED AD */
.google-auto-placed ins ins ins:before {
    content: 'WERBUNG';
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    display: block;
    top: -25px;
    margin-top: 15px;
    position: relative;
}

/* Egmont Video Player */
.bb_iawr > .bb-media {
    position: relative !important;
}

/*Schul-Lizenz Hinweis*/
.school-notice {
    width: 164px;
    height: 47px;
    position: absolute;
    left: -170px;
    top: 4px;
    background-image: url("gfx/schullizenz_anim_1.png");
    animation-name: school-notice-animation;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}

@keyframes school-notice-animation {
    0%   {background-image: url("gfx/schullizenz_anim_1.png");}
    30%   {background-image: url("gfx/schullizenz_anim_1.png");}
    33% {background-image: url("gfx/schullizenz_anim_2.png");}
    97% {background-image: url("gfx/schullizenz_anim_2.png");}
  }
